Panoramica

Menu di accesso rapido tablet è un programma di utilità per il computer ThinkPad che fornisce i tasti di accesso rapido per l'avvio dei programmi di utilità ThinkPad come Access Connections, Presentation Director ed EasyEject Utility per l'avvio di applicazioni personalizzate definite, per la modifica di impostazioni di sistema e per la modifica del puntamento da una finestra ad un'altra.

Tramite questo programma di utilità è anche possibile personalizzare le impostazioni di rotazione automatica dello schermo ed impostare il sistema a riprendersi automaticamente dallo stato di sospensione quando la penna digitale viene rimossa dal proprio alloggiamento.

Mediante il Menu di accesso rapido tablet, è possibile procedere nel modo seguente:

  • Avvia i programmi Thinkpad utility: Access Help, Access Connections, Presentation Director ed EasyEject Utility. Questa è un'alternativa all'utilizzo delle combinazioni di tasti funzionali sulla tastiera del computer.

  • Modifica impostazioni del sistema. Attivare la modalità Attesa, abilitare o disabilitare la funzione senza fili, regolare il livello audio o controllare la luminosità dello schermo.

  • Avviare il pannello Proprietà Tablet e penna, in cui è possibile configurare le impostazioni per i pulsanti del tablet e la penna Tablet Digitizer.

  • Avviare l'applet Touch panel, su cui è possibile configurare e calibrare il touch panel del proprio sistema.

  • Modifica centro della finestra. Seleziona una finestra e mostrala in primo piano. È un'alternativa all'utilizzo della combinazione di tasti Alt+Tab.

  • Avvio di applicazioni personalizzate definite

Se si preme il pulsante Impostazioni nel pannello principale del menu di accesso rapido del tablet, viene visualizzato il pannello delle impostazioni del menu di accesso rapido del tablet. È possibile procedere nel modo seguente:

  • Personalizza le impostazioni di Rotazione automatica dello schermo. La rotazione automatica dello schermo può essere eseguita dopo la commutazione in modalità tablet e quando il sistema è in modalità tablet.

  • Configura il panello principale del menu Accesso rapido tablet. Ad esempio, cambiare l'ordine delle funzioni elencate, aggiungere, modificare o rimuovere applicazioni personalizzate definite e nascondere una funzione dall'elenco.

  • Ripristina il sistema dopo la rimozione della penna. Se viene abilitata questa funzione ed il sistema e' in stato di sospensione, la rimozione della penna ottica dal proprio alloggiamento ripristinerà automaticamente il sistema. Questa funzione è disponibile soltanto quando il sistema è in modalità tablet.

  • Disabilita Beam Forming in modalità tablet. Se questa funzione è abilitata, il Beam Forming viene disabilitato automaticamente in modalità tablet.

Inoltre, in seguito all'installazione di questo programma di utilità, il pulsante Blocco pulsanti sotto al bezel LCD può essere utilizzato per bloccare e sbloccare i pulsanti tablet del sistema. Per ulteriori informazioni, fare riferimento a Blocco e sblocco dei pulsanti tablet.

Per ulteriori informazioni sul menu di accesso rapido della tablet, consultare quanto segue:

Utilizzo del menu di accesso rapido della tablet

Personalizza impostazioni del Menu di accesso rapido tablet

Personalizza le impostazioni di rotazione automatica dello schermo

Ripristina il sistema dopo la rimozione della penna

Disabilita automaticamente Beam Forming in modalità tablet


Utilizzo del Menu di accesso rapido tablet

Per avviare il menu di accesso rapido della tablet, premere il pulsante Menu di accesso rapido tablet, presente sulla mascherina dello schermo con la penna Tablet Digitizer. Il pannello principale viene visualizzato.

Un altro modo per aprire il pannello principale è premere Start -> Program Files -> ThinkVantage -> Menu di accesso rapido tablet con la penna Tablet Digitizer.(Per Windows XP con menù di avvio classico, Start -> Programs -> ThinkVantage -> Menu di accesso rapido tablet.)

Nel pannello principale, sono elencate le funzioni che è possibile utilizzare. Di seguito sono riportate le funzioni elencate:

  • Gestisci connessioni

  • Esegui presentazione

  • Attiva modalità Attesa

  • Volume

  • Luminosità

  • Configura impostazioni tablet e penna

I seguenti argomenti hanno sottomenu:

  • Volume

    • Su

    • Giù

    • Disattiva volume

  • Luminosità

    • Su

    • Giù

Nota: alcune voci non vengono visualizzate sul pannello principale per impostazione predefinita. Fare riferimento a Impostazioni del menu Personalizza scelte rapide tablet per visualizzare le voci nascoste.

Per ulteriori informazioni su come utilizzare il menu di accesso rapido della tablet, consultare quanto segue:

Avvia i programmi ThinkPad Utility

Modifica impostazioni di sistema

Configura le impostazioni tablet e penna

Configura touch panel

Modifica messa a fuoco finestra


Avvia i programmi ThinkPad Utility

In modalità notebook, i programmi di utilità ThinkPad possono essere avviati facilmente utilizzando la combinazione di tasti funzione della tastiera. In modalità tavoletta, dove non è possibile utilizzare la tastiera, è possibile utilizzare il menu di accesso rapido della tavoletta per avviare un programma di utilità ThinkPad.

Nel pannello principale del menu di accesso rapido della tavoletta, sono elencate le seguenti opzioni:

  • Access Help

  • Gestisci connessioni

  • Esegui presentazione

  • Espelli periferiche

Per visualizzare Access Help, premere il pulsante Access Help.

Per avviare Access Connections, premere il pulsante Gestisci connessioni.

Per avviare Presentation Director, premere il pulsante Esegui presentazione.

Per avviare EasyEject Utility, premere il pulsante Espelli periferiche.

Nota: se uno dei programmi di utilità ThinkPad dell'elenco non è disponibile, è probablile non sia elencato nel pannello principale.


Modifica impostazioni di sistema

È possibile utilizzare il menu di accesso rapido del tablet per attivare la modalità Attesa, abilitare o disabilitare la radio wireless, regolare il livello audio o controllare la luminosità dello schermo.

Nel pannello principale del menu di accesso rapido del tablet, sono elencate le seguenti opzioni:

  • Attiva modalità attesa

  • Volume

  • Luminosità

  • Abilita/Disabilita radio wireless fili

Per porre il sistema in standby, premere il pulsante Attiva lo standby del sistema.

Per abilitare o disabilitare la radio wireless, premere il pulsante Attiva/Disattiva radio wireless.

Per modificare o disattivare il volume del sistema, posizionare il puntatore del mouse sul pulsante Volume ed apparirà un sottomenu sulla destra. Selezionare l'azione desiderata dal sottomenu.

Per modificare la luminosità dell'LCD, psizionare il puntatore del mouse sul pulsante Luminosità ed apparirà un sottomenu sulla destra. Selezionare l'azione desiderata dal sottomenu.

Nota: Premendo il pulsante Disattiva radio wireless, verranno disabilitate le funzioni di rete wireless incorporate (standard IEEE 802.11), le funzioni Bluetooth e le funzioni WAN. Questa opzione viene mostrata se sono attive una o più delle funzioni wireless.

Note: Premendo il pulsante Abilita radio wireless, verrà mostrata una finestra di Access Connections attraverso la quale sarà possibilie abilitare o disabilitare le funzioni wireless.


Configura le proprietà di Tavoletta e penna

Configura le impostazioni tavoletta e penna

È possibile configurare le impostazioni per i pulsanti della tavoletta e la penna Tablet Digitizer nelle proprietà Tavoletta e penna. Per avviare il pannello Proprietà Tavoletta e penna, premere il seguente pulsante nel pannello principale del menu di accesso rapido della tavoletta.

  • Configura impostazioni tavoletta e penna


Configura touch panel

È possibile configurare o calibrare il touch panel del proprio sistema tramite l'applet Touch Panel. Per avviare l'applet Touch Panel, premere il seguente pulsante nel pannello principale del menu di scelta rapida Tablet.

  • Configura touch panel

Nota: per modelli che dispongono soltanto del digitalizzatore, Configura touch panel non è presente.


Modifica messa a fuoco finestra

Anche quando sono in esecuzione molti programmi applicativi, è possibile attivare facilmente la finestra desiderata e visualizzarla nella parte superiore dello schermo mediante il menu di accesso rapido della tavoletta. Nel pannello principale, premere il seguente pulsante:

  • Modifica messa a fuoco finestra

Verrà visualizzata una finestra di menu con un elenco delle finestre dell'applicazione attiva. Nell'elenco, selezionare l'applicazione che si desidera attivare. Sarà visualizzato nella parte superiore dello schermo.


Personalizza impostazioni del menu di accesso rapido tavoletta

È possibile selezionare le opzioni che si desidera visualizzare nel pannello principale. È anche possibile modificare l'ordine di queste opzioni.

Per configurare il pannello principale del menu di accesso rapido tavoletta, procedere nel modo seguente:

  1. Avviare il menu di accesso rapido tavoletta.

  2. Premere il pulsante Impostazioni con la penna Tablet Digitizer. Viene visualizzata la finestra delle impostazioni del menu di accesso rapido tavoletta.

  3. Per nascondere una funzione dall'elenco nel pannello principale, deselezionare la relativa casella. Per aggiungere una funzione all'elenco, selezionare la relativa casella.

    Per aggiungere un'applicazione personalizzata, premere il pulsante Nuova e cercare l'applicazione usando il pulsante Sfoglia. Per impostazione predefinita la descrizione della casella viene automaticamente compilata con la descrizione del file dell'applicazione. E'possibile fornire parametri all'applicazione tramite la casella argomenti.

    Per modificare un'applicazione personalizzata, selezionare l'applicazione nell'elenco e premere il pulsante Modifica. Apparirà una finestra di dialogo che permetterà di modificare sia gli argomenti che le descrizioni.

    Per rimuovere un'applicazione personalizzata, selezionare l'applicazione nella lista e premere il pulsante Elimina.

    Per modificare l'ordine delle funzioni, selezionare la funzione che si desidera spostare in alto o in basso e premere il tasto cursore verso l'alto o il basso.

    Per utilizzare il pannello breve, su cui solo i pulsanti per le funzioni sono visualizzate, selezionare la casella Mostra solo icone. Nel pannello principale sono visualizzati i pulsanti ed i nomi di funzione.

  4. Premere OK o Applica.


Personalizza le impostazioni automatiche di rotazione dello schermo

E' possibile ruotare automaticamente lo schermo ad un orientamento definito dopo aver commutato il sistema in modalità tavoletta. Per abilitare questa funzione, eseguire quanto segue:

  1. Avviare il menu di accesso rapido tavoletta.

  2. Premere il pulsante Impostazioni con la penna Tablet Digitizer. Viene visualizzata la finestra delle impostazioni del menu di accesso rapido tavoletta.

  3. Nella sezione Rotazione automatica dello schermo, selezionare la casella Quando in modalità tavoletta, imposta automaticamente l'orientamento dello schermo a:.

  4. Selezionare l'orientamento dello schermo che si desidera utilizzare in modalità tavoletta: verticale primario, orizzontale primario, verticale secondario oppure orizzontale secondario.

  5. Premere OK o Applica.

E' anche possibile abilitare la rotazione automatica dello schermo quando il sistema è in modalità tavoletta. Per abilitare questa funzione, eseguire quanto segue:

  1. Avviare il menu di accesso rapido tavoletta.

  2. Premere il pulsante Impostazioni con la penna Tablet Digitizer. Viene visualizzata la finestra delle impostazioni del menu di accesso rapido tavoletta.

  3. Nella sezione Rotazione automatica dello schermo, selezionare la casella di spunta Abilita ActiveRotate

  4. Seguire le istruzioni per la calibratura quando si abilita questa funzione per la prima volta.

  5. Premere OK o Applica.

Nota: Per calibrare manualmente la funzione di rotazione automatica, fare clic sul pulsante Calibra... nel pannello delle impostazioni del menu di accesso rapido tavoletta.


Ripristina il sistema dopo la rimozione della penna

Questa è una funzione che ripristina automaticamente il sistema dallo standby quando viene rimossa la penna dal proprio alloggiamento. Per abilitare questa funzione, eseguire quanto segue:

  1. Avviare il menu di accesso rapido tavoletta.

  2. Premere il pulsante Impostazioni con la penna Tablet Digitizer. Viene visualizzata la finestra delle impostazioni del menu di accesso rapido tavoletta.

  3. Nella sezione Rotazione automatica dello scermo, selezionare la casella Ripristina il sistema dopo la rimozione della penna.

  4. Premere OK o Applica.


Disabilita automaticamente Beam Forming in modalità tablet

Beam Forming è una funzione del microfono che combina i segnali provenienti da più microfoni in un raggio incentrato sull'utente. Di conseguenza, si ottengono una migliore qualità della voce e un minore rumore di sottofondo. Tuttavia, è possibile che Beam Forming presenti dei problemi con la modalità tablet a causa delle consuete impostazioni del sistema. Per risolvere tale problema, il programma di utilità dispone di una funzione che disabilita automaticamente l'opzione Beam Forming in modalità tablet. Per abilitare questa funzione, procedere nel modo seguente:

  1. Avviare il menu di accesso rapido tablet.

  2. Premere il pulsante Impostazioni con la penna Tablet Digitizer. Viene visualizzata la finestra delle impostazioni del menu di accesso rapido tablet.

  3. Sotto alla sezione Rotazione schermo automatica, selezionare la casella di controllo Disabilita automaticamente Beam Forming in modalità tablet.

  4. Premere OK o Applica.


Blocco e sblocco dei pulsanti tablet

È possibile bloccare o sbloccare i pulsanti tablet del proprio sistema. A tale scopo, procedere nel modo seguente:

  1. Premere il pulsante Blocco pulsanti sotto al bezel LCD.

  2. Premere Sì quando viene visualizzata la finestra di dialogo di conferma.